
/*DROPDOWN MENSAGENS*/
.dropdown-menu-msg {
  width: 300px !important;
  height: 230px !important;
}

/*NAVBAR*/
.navbar {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    font-weight: 300;
  }

.navbar form .md-form input {
    margin: 0 5px 1px 8px;
  }

.navbar .breadcrumb {
    margin: 0;
    padding: 0.3rem 0 0 1rem;
    background-color: inherit;
    font-size: 15px;
    font-weight: 300;
  }

.navbar .breadcrumb .breadcrumb-item {
    color: #fff;
  }

.navbar .breadcrumb .breadcrumb-item.active {
    color: rgba(255, 255, 255, 0.65);
  }

.navbar .breadcrumb .breadcrumb-item:before {
    color: rgba(255, 255, 255, 0.65);
  }

.navbar .navbar-toggler {
    outline: 0;
    border-width: 0;
  }

.navbar .nav-flex-icons {
    flex-direction: row;
  }

@media (max-width: 992px) {
  .navbar .container {
    width: 100%;
}

.navbar .container .navbar-toggler-right {
    right: 0;
    }
}

.navbar .nav-item .nav-link {
      display: block;
  }

.navbar .nav-item .nav-link.disabled:active {
    pointer-events: none;
  }

.navbar .nav-item .nav-link .fas, .navbar .nav-item .nav-link .fab, .navbar .nav-item .nav-link .far {
    padding-right: 3px;
    padding-left: 3px;
  }

@media (max-width: 992px) {
    .navbar .nav-item .nav-link {
      padding-right: 6px;
      padding-left: 6px;
  }
}

.navbar .dropdown-menu {
  position: absolute !important;
  margin-top: 0;
}

.navbar .dropdown-menu a {
  padding: 10px;
  font-size: 0.9375rem;
  font-weight: 300;
  color: #000;
}

@media (max-width: 600px) {
  .navbar .dropdown-menu form {
    width: 17rem;
  }
}

@media (min-width: 600px) {
  .navbar .dropdown-menu form {
    width: 22rem;
  }
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link.disbled {
  color: rgba(0, 0, 0, 0.3);
}

.navbar.navbar-light .navbar-nav .nav-item .nav-link.disbled:hover {
  color: rgba(0, 0, 0, 0.3);
}

.navbar.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  cursor: pointer;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link,
.navbar.navbar-light .navbar-nav .nav-item .nav-link {
  color: #000;
  transition: 0.35s;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link:hover,
.navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}

.navbar.navbar-light .breadcrumb .nav-item.active > .nav-link,
.navbar.navbar-light .navbar-nav .nav-item.active > .nav-link {
  background-color: rgba(0, 0, 0, 0.1);
}

.navbar.navbar-light .breadcrumb .nav-item.active > .nav-link:hover,
.navbar.navbar-light .navbar-nav .nav-item.active > .nav-link:hover {
  color: #000;
}

.navbar.navbar-light .navbar-toggler {
  color: #000;
}

.navbar.navbar-light form .md-form input {
  border-bottom: 1px solid #000;
}

.navbar.navbar-light form .md-form input:focus:not([readonly]) {
  border-color: #4285f4;
}

.navbar.navbar-light form .md-form .form-control {
  color: #000;
}

.navbar.navbar-light form .md-form .form-control::-webkit-input-placeholder {
  color: #000;
  font-weight: 300;
}

.navbar.navbar-light form .md-form .form-control::-moz-placeholder {
  color: #000;
  font-weight: 300;
}

.navbar.navbar-light form .md-form .form-control:-ms-input-placeholder {
  color: #000;
  font-weight: 300;
}

.navbar.navbar-light form .md-form .form-control::-ms-input-placeholder {
  color: #000;
  font-weight: 300;
}

.navbar.navbar-light form .md-form .form-control::placeholder {
  color: #000;
  font-weight: 300;
}

.navbar.navbar-dark .navbar-nav .nav-item .nav-link.disbled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar.navbar-dark .navbar-nav .nav-item .nav-link.disbled:hover {
  color: rgba(255, 255, 255, 0.25);
}

.navbar.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  cursor: pointer;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #fff;
  transition: 0.35s;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
  color: rgba(255, 255, 255, 0.75);
}

.navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link {
  background-color: rgba(255, 255, 255, 0.1);
}

.navbar.navbar-dark .breadcrumb .nav-item.active > .nav-link:hover,
.navbar.navbar-dark .navbar-nav .nav-item.active > .nav-link:hover {
  color: #fff;
}

.navbar.navbar-dark .navbar-toggler {
  color: #fff;
}

.navbar.navbar-dark form .md-form input {
  border-bottom: 1px solid #fff;
}

.navbar.navbar-dark form .md-form input:focus:not([readonly]) {
  border-color: #4285f4;
}

.navbar.navbar-dark form .md-form .form-control {
  color: #fff;
}

.navbar.navbar-dark form .md-form .form-control::-webkit-input-placeholder {
  color: #fff;
  font-weight: 300;
}

.navbar.navbar-dark form .md-form .form-control::-moz-placeholder {
  color: #fff;
  font-weight: 300;
}

.navbar.navbar-dark form .md-form .form-control:-ms-input-placeholder {
  color: #fff;
  font-weight: 300;
}

.navbar.navbar-dark form .md-form .form-control::-ms-input-placeholder {
  color: #fff;
  font-weight: 300;
}

.navbar.navbar-dark form .md-form .form-control::placeholder {
  color: #fff;
  font-weight: 300;
}

@media (min-width: 600px) {
  .navbar.scrolling-navbar {
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .navbar.scrolling-navbar .navbar-nav > li {
    transition-duration: 1s;
  }

  .navbar.scrolling-navbar.top-nav-collapse {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}


/*FOOTER*/
#myFooter {
  background-color: #585858;
  color: white;
  padding-top: 30px;
}

#myFooter .footer-copyright {
  background-color: #585858;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
}

#myFooter .row {
  margin-bottom: 60px;
}

#myFooter .navbar-brand {
  margin-top: 45px;
  height: 65px;
}

#myFooter .footer-copyright p {
  margin: 10px;
  color: #ccc;
}

#myFooter ul {
  list-style-type: none;
  padding-left: 0;
  line-height: 1.7;
}

#myFooter h5 {
  font-size: 18px;
  color: white;
  font-weight: bold;
  margin-top: 30px;
}

#myFooter h2 a{
  font-size: 50px;
  text-align: center;
  color: #fff;
}

#myFooter a {
  color: #d2d1d1;
  text-decoration: none;
}

#myFooter a:hover,
#myFooter a:focus {
  text-decoration: none;
  color: white;
}

#myFooter .social-networks {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 16px;
}

#myFooter .social-networks a {
  font-size: 32px;
  color: #f9f9f9;
  padding: 10px;
  transition: 0.2s;
}

#myFooter .social-networks a:hover {
  text-decoration: none;
}

#myFooter .facebook:hover {
  color: #0077e2;
}

#myFooter .instagram:hover {
  color: purple;
}

#myFooter .twitter:hover {
  color: #00aced;
}

#myFooter .btn {
  color: white;
  background-color: #d84b6b;
  border-radius: 20px;
  border: none;
  width: 150px;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  line-height: 25px;
}

@media screen and (max-width: 767px) {
  #myFooter {
      text-align: center;
  }
}

/* CSS utilizado para posicionar o rodapé no final da página. */

html{
  height: 100%;
}

body{
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  height: 100%;
}

.content{
 flex: 1 0 auto;
 -webkit-flex: 1 0 auto;
 min-height: 200px;
}

#myFooter{
 flex: 0 0 auto;
 -webkit-flex: 0 0 auto;
}
